sha256: efbc14b32592cdc6b0766d0e872b08b74d8d9a4d796c0266cbdff0d28361661f
real_size: null
zip_size: 324004654
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_pgdump_metadata.yml
